不要再错过任何Atlas Agent Engine API更改

订阅Atlas Agent Engine API变更日志以了解最近的更改。

RSS

5 月 20、2026

main
1.0.0
对比

API结构已更改

5 结构更改包括:
5 破坏性变更 (breaking change)
5 修改
修改后的 5 中断
GET /aer/
  • 路径从 /tool/ 到 /aer/(相同的 operationId)
    重大
GET /aer/health
  • 路径从 /tool/health 到 /aer/health(相同的 operationId)
    重大
GET /aer/metrics
  • 路径从 /tool/metrics 到 /aer/metrics(相同的 operationId)
    重大
GET /aer/tools
  • 路径从 /tools 到 /aer/tools(相同的 operationId)
    重大
GET /tool/tools
  • 路径从 /tools 到 /tool/tools(相同的 operationId)
    重大